import React from 'react';
import '../style.css';
export declare const getImageMarkdown: (href: any, text?: string) => string;
declare global {
    interface Window {
        extension_uid: any;
    }
}
declare const ModalComponent: (props: any) => React.JSX.Element;
export default ModalComponent;
